Last Comment Bug 680505 - missed some code removal in bug 403524
: missed some code removal in bug 403524
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Layout: Block and Inline (show other bugs)
: Trunk
: All All
: P4 normal (vote)
: mozilla9
Assigned To: David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch)
:
Mentors:
Depends on:
Blocks: 403524
  Show dependency treegraph
 
Reported: 2011-08-19 11:31 PDT by David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch)
Modified: 2011-08-21 11:28 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch 1: remove extra overflow unioning (4.74 KB, patch)
2011-08-19 11:37 PDT, David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch)
roc: review+
Details | Diff | Splinter Review
patch 2: remove quirks check around text-decoration checkin nsTextFrame::ComputeTightBounds (1.30 KB, patch)
2011-08-19 11:37 PDT, David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch)
roc: review+
Details | Diff | Splinter Review

Description David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-08-19 11:31:32 PDT
I was going through quirks mode checks to update https://developer.mozilla.org/en/Mozilla_Quirks_Mode_Behavior and I noticed a few things that should have been removed when the quirks and standards mode text-decoration code was merged.

I'd be interested in opinions on whether I should ask for aurora approval for these.  My inclination is to do so.
Comment 1 David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-08-19 11:37:14 PDT
Created attachment 554483 [details] [diff] [review]
patch 1: remove extra overflow unioning
Comment 2 David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-08-19 11:37:52 PDT
Created attachment 554485 [details] [diff] [review]
patch 2: remove quirks check around text-decoration checkin nsTextFrame::ComputeTightBounds
Comment 3 Robert O'Callahan (:roc) (email my personal email if necessary) 2011-08-20 04:02:11 PDT
Comment on attachment 554483 [details] [diff] [review]
patch 1: remove extra overflow unioning

Review of attachment 554483 [details] [diff] [review]:
-----------------------------------------------------------------

I would probably not bother putting this on Aurora, but I don't feel strongly about it.
Comment 4 David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-08-20 18:40:15 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/1d2b61ed8e44
https://hg.mozilla.org/integration/mozilla-inbound/rev/b727463566a1

Note You need to log in before you can comment on or make changes to this bug.